/*
MIT License

Copyright (c) 2019 МГТУ им. Н.Э. Баумана, кафедра ИУ-6, Михаил Фетисов,

https://bmstu.codes/lsx/simodo/stars
*/

#ifndef SIMODO_VERSION_H
#define SIMODO_VERSION_H

/*! \file version.h
    \brief Версия библиотеки SIMODO

    Заголовочный файл с константами версии SIMODO.
*/

namespace simodo
{
    const int version_major    = @SIMODO_VERSION_MAJOR@;
    const int version_middle   = @SIMODO_VERSION_MIDDLE@;
    const int version_minor    = @SIMODO_VERSION_MINOR@;
    const char version_build[] = "@SIMODO_VERSION_BUILD@";
}


#endif // SIMODO_VERSION_H
